openSUSE Security Update: Security update for wireshark
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2021:2457-1
Rating:             moderate
References:         #1186790 
Affected Products:
                    openSUSE Leap 15.3
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:

   This update for wireshark fixes the following issues:

   Update wireshark to 3.4.6.

   Including a fix for:

   - DVB-S2-BB dissector infinite loop (bsc#1186790).


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Leap 15.3:

      zypper in -t patch openSUSE-SLE-15.3-2021-2457=1



Package List:

   - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):

      libwireshark14-3.4.6-3.56.1
      libwireshark14-debuginfo-3.4.6-3.56.1
      libwiretap11-3.4.6-3.56.1
      libwiretap11-debuginfo-3.4.6-3.56.1
      libwsutil12-3.4.6-3.56.1
      libwsutil12-debuginfo-3.4.6-3.56.1
      wireshark-3.4.6-3.56.1
      wireshark-debuginfo-3.4.6-3.56.1
      wireshark-debugsource-3.4.6-3.56.1
      wireshark-devel-3.4.6-3.56.1
      wireshark-ui-qt-3.4.6-3.56.1
      wireshark-ui-qt-debuginfo-3.4.6-3.56.1


References:

   https://bugzilla.suse.com/1186790